# Resolve a number claim

Resolves a number claim.

```http
GET https://api.pozy.ai/v1/phone-numbers/claims/{claimId}
```

- Area: Phone & voice / Phone Numbers
- Auth: Authorization: Bearer pz_live_...

## Path parameters

- `claimId` (string, required)

## Example request

```bash
curl -X GET "https://api.pozy.ai/v1/phone-numbers/claims/64d7462a13b28690b007b884" \
  -H "Authorization: Bearer $POZY_API_KEY"
```

```ts
const res = await fetch("https://api.pozy.ai/v1/phone-numbers/claims/64d7462a13b28690b007b884", {
  headers: { Authorization: `Bearer ${process.env.POZY_API_KEY}` },
});
const data = await res.json();
if (!res.ok) throw new Error(data?.error ?? `Request failed with status ${res.status}`);
console.log(data);
```

```python
import os
import requests

resp = requests.get(
    "https://api.pozy.ai/v1/phone-numbers/claims/64d7462a13b28690b007b884",
    headers={"Authorization": f"Bearer {os.environ['POZY_API_KEY']}"},
    timeout=30,
)
resp.raise_for_status()
print(resp.json())
```

## Response 200

- `country`, object
  - `code`, string
  - `needsKyc`, boolean
  - `monthlyCents`, integer
  - `types`, array of object
- `type`, object
- `area`, object: Can be null
  - `ndc`, string
  - `name`, string
  - `count`, integer
- `phoneNumber`, string: Can be null

```json
{
  "country": {
    "code": "string",
    "needsKyc": true,
    "monthlyCents": 1,
    "types": [
      {}
    ]
  },
  "type": {},
  "area": {
    "ndc": "string",
    "name": "Acme",
    "count": 42
  },
  "phoneNumber": "+14155550123"
}
```
